Bug 159578 - non utf-8 changelog
Summary: non utf-8 changelog
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: gkrellm
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Karsten Hopp
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-06-05 06:13 UTC by Florian La Roche
Modified: 2007-11-30 22:11 UTC (History)
0 users

(edit)
Clone Of:
(edit)
Last Closed: 2005-06-09 10:54:06 UTC


Attachments (Terms of Use)

Description Florian La Roche 2005-06-05 06:13:18 UTC
Description of problem:
The changelog of this package (in the .spec file) has content
not in utf-8 format.


Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:

Comment 1 Karsten Hopp 2005-06-09 10:54:06 UTC
fixed in gkrellm-2.2.7-1   (with vim  :w ++enc=utf-8)


Note You need to log in before you can comment on or make changes to this bug.